お知らせ

Enterprise Cloud2.0へのJuniper Networks社vSRXのお客さま持ち込み利用時の注意喚起


平素よりNTTコミュニケーションズ Enterprise Cloudをご利用いただき誠にありがとうございます。

Juniper Networks社にて提供中のvSRXをEnterprise Cloud2.0に持ち込んでご利用されるお客さまにおいて、下記事象が発生する可能性がございます。大変お手数をかけますが、対処方法に記載する対応をお願いいたします。

事象の概要

Enterprise Cloud2.0を含めた一部の仮想環境において、下記旧対象バージョンのvSRXが正常に動作しないことが確認されております。

対象バージョン

15.1X49-D130以前

17.3R1以前

17.4R1以前

18.1R1以前

原因

製品不具合

対処方法

現在対象バージョンをご利用中、今後ご利用予定のお客さまは、ECL2.0で提供しております「ファイアウォール(vSRX)」及び製品不具合が解消された以下バージョンをご利用ください。

15.1X49-D140以降

なお今後は対象バージョンのvSRXのお持ち込みをご遠慮くださいますようお願い申し上げます。

 

今後ともお客さまにとってより良いサービスをご提供できるよう努めてまいりますので、引き続きご愛顧下さいますよう何卒宜しくお願い致します。